using System.Windows.Controls;
using Telerik.Windows.Controls;
using Telerik.Windows.Data;

namespace TicketID_291736_DataMemberBindingAndUniqueName
{
	public partial class MainPage : UserControl
	{
		public MainPage()
		{
			InitializeComponent();

			this.playersGrid.ItemsSource = Club.GetPlayers();
		}
	}
}